Bug 69658 - Sets a default route after disconnecting ippp0
Sets a default route after disconnecting ippp0
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 04:32 EDT by Florian Schirmer
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 16:07:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Schirmer 2002-07-24 04:32:51 EDT
ifcfg-ippp0 contains DEFROUTE="no". After bringing up and connecting the device 
there is no default route. (At least with the fixed rawhide version). But as 
soon as you disconnect the ippp0 device (HUPTIMEOUT or manual hangup) there is 
a default route pointing to ippp0.

Isn't a problem with ipppd so i filed this bug here. Also happens with latest 
rawhide code.
Comment 1 Bill Nottingham 2005-09-29 16:07:39 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

If this persists on a current release, such as Fedora Core 4, please open a new bug.

Note You need to log in before you can comment on or make changes to this bug.